/*------------------------------------*\
    LOCAL IMAGES
\*------------------------------------*/

.page-overview .section-showcase .showcase-hero {
    background-size: 952px 500px;
    height: 500px;
    width: 952px;
    background-image: url("http://images.apple.com/il/itunes/home/images/hero_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-showcase .showcase-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/hero_large_2x.png");
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-showcase .showcase-hero {
        background-size: 676px 355px;
        height: 355px;
        width: 676px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-showcase .showcase-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/hero_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-showcase .showcase-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/hero_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-showcase .showcase-hero {
        background-size: 301px 158px;
        height: 158px;
        width: 301px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-showcase .showcase-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/hero_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-showcase .showcase-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/hero_xsmall_2x.png");
    }
}

.page-overview .section-playground .playground-hero {
    background-size: 972px 556px;
    height: 556px;
    width: 972px;
    background-image: url("http://images.apple.com/il/itunes/home/images/music_playground_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-playground .playground-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/music_playground_large_2x.png");
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-playground .playground-hero {
        background-size: 690px 395px;
        height: 395px;
        width: 690px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-playground .playground-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/music_playground_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-playground .playground-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/music_playground_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-playground .playground-hero {
        background-size: 329px 188px;
        height: 188px;
        width: 329px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-playground .playground-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/music_playground_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-playground .playground-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/music_playground_xsmall_2x.png");
    }
}

.page-overview .section-wherever .wherever-hero {
	background-size: 978px 494px;
	height: 494px;
	width: 978px;
	background-image: url("http://images.apple.com/il/itunes/home/images/wish_granted_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-wherever .wherever-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/wish_granted_large_2x.png");
    }
}


@media only screen and (max-width: 1023px) {
    .page-overview .section-wherever .wherever-hero {
        background-size: 695px 351px;
        height: 351px;
        width: 695px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-wherever .wherever-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/wish_granted_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-wherever .wherever-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/wish_granted_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-wherever .wherever-hero {
        background-size: 287px 145px;
        height: 145px;
        width: 287px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-wherever .wherever-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/wish_granted_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-wherever .wherever-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/wish_granted_xsmall_2x.png");
    }
}

.page-overview .section-store .store-hero {
	background-size: 980px 618px;
	height: 618px;
	width: 980px;
	background-image: url("http://images.apple.com/il/itunes/home/images/store_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-store .store-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/store_large_2x.png");
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-store .store-hero {
        background-size: 696px 439px;
        height: 439px;
        width: 696px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-store .store-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/store_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-store .store-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/store_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-store .store-hero {
        background-size: 287px 181px;
        height: 181px;
        width: 287px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-store .store-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/store_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-store .store-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/store_xsmall_2x.png");
    }
}

.page-overview .section-everywhere .everywhere-hero {
	background-size: 1004px 500px;
	height: 500px;
	width: 1004px;
	background-image: url("http://images.apple.com/il/itunes/home/images/available_everywhere_hardware_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-everywhere .everywhere-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/available_everywhere_hardware_large_2x.png");
    }
}


@media only screen and (max-width: 1023px) {
    .page-overview .section-everywhere .everywhere-hero {
        background-size: 713px 355px;
        height: 355px;
        width: 713px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-everywhere .everywhere-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/available_everywhere_hardware_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-everywhere .everywhere-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/available_everywhere_hardware_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-everywhere .everywhere-hero {
        background-size: 295px 147px;
        height: 147px;
        width: 295px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-everywhere .everywhere-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/available_everywhere_hardware_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-everywhere .everywhere-hero {
        background-image: url("http://images.apple.com/il/itunes/home/images/available_everywhere_hardware_xsmall_2x.png");
    }
}

.page-overview .section-family-sharing .family-sharing-hero-1 {
    background-size: 242px 494px;
    height: 494px;
    width: 242px;
    background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware1_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-family-sharing .family-sharing-hero-1 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware1_large_2x.png");
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-family-sharing .family-sharing-hero-1 {
        background-size: 172px 351px;
        height: 351px;
        width: 172px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-family-sharing .family-sharing-hero-1 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware1_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-family-sharing .family-sharing-hero-1 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware1_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-1 {
        background-size: 172px 351px;
        height: 351px;
        width: 172px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-1 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware1_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-1 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware1_xsmall_2x.png");
    }
}

.page-overview .section-family-sharing .family-sharing-hero-2 {
    background-size: 242px 494px;
    height: 494px;
    width: 242px;
    background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware2_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-family-sharing .family-sharing-hero-2 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware2_large_2x.png");
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-family-sharing .family-sharing-hero-2 {
        background-size: 172px 351px;
        height: 351px;
        width: 172px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-family-sharing .family-sharing-hero-2 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware2_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-family-sharing .family-sharing-hero-2 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware2_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-2 {
        background-size: 172px 351px;
        height: 351px;
        width: 172px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-2 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware2_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-2 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware2_xsmall_2x.png");
    }
}

.page-overview .section-family-sharing .family-sharing-hero-3 {
    background-size: 242px 494px;
    height: 494px;
    width: 242px;
    background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware3_large.png");
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
    .page-overview .section-family-sharing .family-sharing-hero-3 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware3_large_2x.png");
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-family-sharing .family-sharing-hero-3 {
        background-size: 172px 351px;
        height: 351px;
        width: 172px;
    }
}

@media only screen and (max-width: 1023px) {
    .page-overview .section-family-sharing .family-sharing-hero-3 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware3_medium.png");
    }
}

@media only screen and (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1023px) and (min-resolution: 144dpi), only screen and (max-width: 1023px) and (min-resolution: 144dppx) {
    .page-overview .section-family-sharing .family-sharing-hero-3 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware3_medium_2x.png");
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-3 {
        background-size: 172px 351px;
        height: 351px;
        width: 172px;
    }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-3 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware3_xsmall.png");
    }
}

@media only screen and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 767px) and (min-resolution: 144dpi), only screen and (max-width: 767px) and (min-resolution: 144dppx) {
    html.touch .page-overview .section-family-sharing .family-sharing-hero-3 {
         background-image: url("http://images.apple.com/il/itunes/home/images/family_sharing_hardware3_xsmall_2x.png");
    }
}

/*------------------------------------*\
    END LOCAL IMAGES
\*------------------------------------*/





/*------------------------------------*\
    ALT V STYLE LAYOUT STYLES
\*------------------------------------*/

/*------------------------------------*\
    SECTION-PLAYGROUND
\*------------------------------------*/
.page-overview .section-playground p { padding: 0 100px 40px 100px; }

@media only screen and (max-width: 1023px) {
	.page-overview .section-playground p { padding: 0 100px 0px 100px; }
}

/*------------------------------------*\
    SECTION-WHEREVER
\*------------------------------------*/
.center-text { text-align: center; }
.page-overview .section-wherever { padding-top: 0; text-align: center; }
.page-overview .section-wherever h2 { padding: 0 150px; }
.page-overview .section-wherever .section-content { padding-top: 64px; }
.page-overview .section-wherever p { margin-left: auto; margin-right: auto; padding: 0 100px 40px 100px; }

@media only screen and (max-width: 1023px) {

    .page-overview .section-wherever { padding-bottom: 80px; }
    .page-overview .section-wherever h2 { padding: 0; }
    .page-overview .section-wherever p { padding: 0 50px; }
    .page-overview .section-wherever .wherever-hero { margin: 50px auto 0; }
}

@media only screen and (max-width: 767px) {

    html.touch .page-overview .section-wherever { text-align: left; }
    html.touch .page-overview .section-wherever h2 { padding: 0; }
    html.touch .page-overview .section-wherever p { padding: 0; }
    html.touch .page-overview .section-wherever .wherever-hero { margin: 25px auto 0; }
    html.touch .page-overview .section-wherever .section-content { padding-top: 0; }
}

/*------------------------------------*\
    SECTION-STORE
\*------------------------------------*/
.page-overview .section-store { background-color: white; text-align: center; padding-top: 86px; }
html.oldie .page-overview .section-store .section-content { zoom: 1; }
.page-overview .section-store p { margin-left: auto; margin-right: auto; padding: 0 100px 40px 100px; }

@media only screen and (max-width: 1023px) {
    .page-overview .section-store { padding-bottom: 80px; }
    .page-overview .section-store p { padding: 0 50px; }
    .page-overview .section-store .store-hero { margin: 58px auto 0; }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-store { text-align: left; }
    html.touch .page-overview .section-store p { padding: 0; }
    html.touch .page-overview .section-store .store-hero { margin: 25px auto 0; }
}

/*------------------------------------*\
    SECTION-EVERYWHERE
\*------------------------------------*/
.page-overview .section-everywhere { text-align: center; }
.page-overview .section-everywhere p { margin-left: auto; margin-right: auto; padding: 0 100px 40px 100px; }

@media only screen and (max-width: 1023px) {
    .page-overview .section-everywhere { padding-bottom: 80px; }
    .page-overview .section-everywhere p { padding: 0 50px; }
    .page-overview .section-everywhere .everywhere-hero { margin: 58px auto 0; }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-everywhere { text-align: left; }
    html.touch .page-overview .section-everywhere p { padding: 0; }
    html.touch .page-overview .section-everywhere .everywhere-hero { margin: 25px auto 0; }
}

/*------------------------------------*\
    SECTION-FAMILY_SHARING
\*------------------------------------*/
.page-overview .section-family-sharing { background-color: white; text-align: center; }
.page-overview .section-family-sharing .hero-wrapper { margin: 58px auto 0; }
.page-overview .section-family-sharing .family-sharing-hero-1 { margin: 0px auto; }
.page-overview .section-family-sharing .family-sharing-hero-2 { margin: 0px auto; }
.page-overview .section-family-sharing .family-sharing-hero-3 { margin: 0px auto; }
.page-overview .section-family-sharing .copy p { margin-left: auto; margin-right: auto; padding: 0 100px 0px 100px; }
.page-overview .section-family-sharing .invite { width: 140px; padding-left: 95px; }
.page-overview .section-family-sharing .share { width: 140px; padding-left: 88px; }
.page-overview .section-family-sharing .control { width: 140px; float: right; padding-right: 95px; }
.page-overview .section-family-sharing .caption p { margin-top: 10px; font-size: 0.7778em; line-height: 1.358; }

@media only screen and (max-width: 1023px) {
    .page-overview .section-family-sharing { padding-bottom: 80px; }
    .page-overview .section-family-sharing p { padding: 0 50px; }
	.page-overview .section-family-sharing .invite { width: 140px; padding-left: 50px; }
	.page-overview .section-family-sharing .share { width: 140px; padding-left: 47px; }
	.page-overview .section-family-sharing .control { width: 140px; float: right; padding-right: 50px; }
    .page-overview .section-family-sharing .family-sharing-hero { margin: 58px auto 0; }
}

@media only screen and (max-width: 767px) {
    html.touch .page-overview .section-family-sharing { text-align: left; }
    html.touch .page-overview .section-family-sharing p { padding: 0; }
    html.touch .page-overview .section-family-sharing .family-sharing-hero { margin: 25px auto 0; }
    html.touch .page-overview .section-family-sharing .section-content { padding-top: 0; }
    html.touch .page-overview .section-family-sharing .hero-wrapper p { text-align: center; }
    html.touch .page-overview .section-family-sharing .invite { width: 140px; margin: 10px auto 30px; }
    html.touch .page-overview .section-family-sharing .share { width: 140px; margin: 10px auto 30px; }
    html.touch .page-overview .section-family-sharing .control { float: none; width: 140px; margin: 10px auto 30px; }
}


/*------------------------------------*\
    END ALT V STYLE LAYOUT STYLES
\*------------------------------------*/

/*------------------------------------*\
    LOCAL STYLES
\*------------------------------------*/



/*------------------------------------*\
    END LOCAL STYLES
\*------------------------------------*/

/*------------------------------------*\
    GLOBAL FOOTER STYLES
\*------------------------------------*/

.footer-links { width: 350px; }
.gf-iphonefootnote { font-size: 0.6667em; }
.gf-sosumi p { float: left; margin-top: 0.667em; }
.gf-sosumi .footer-links { margin-top: 0.667em; font-size: 12px;}

.footer-sosumi ul.footer-links li a { border-right: 1px solid #e3e3e3; border-left: none; padding: 0 0.5em 0 0.2em; } 
.footer-sosumi ul.footer-links li a.choose { border: none; }

@media only screen and (max-width: 1024px) {
 	.gf-sosumi p { width: 68%;}
 	.footer-sosumi ul.footer-links li a { padding: 0 0.5em 0 0; }
}

@media only screen and (max-device-width: 767px) { 
	html.touch .footer-global  { width : 95%; }
}

@media print, only screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (min-resolution: 144dpi), screen and (min-resolution: 144dppx) {
.gf-sosumi .footer-links { width : 99.5%; }
}

/*------------------------------------*\
    END GLOBAL FOOTER STYLES
\*------------------------------------*/